Subject: Re: fvwm-themes-20000227

From: Mikhael Goikhman <[email-masked]>
Date: Mon, 28 Feb 2000 00:45:34 +0200

On 27 Feb 2000 13:23:08 +0100, Olivier Chapuis wrote:
> 
> Sorry for the delay, but I have just released a new version. 
> 
>  * A first implementation of "colors" which uses FvwmTheme.
>  * An afterstep modules theme
>  * An osx modules theme

I like this version. I will comment on "colors", when I will be less busy
with the work and after some more deep thinking. But for now I think your
approach is very good. Do you want to release the fix version of this one
plus adding other themes?

(I hope you are healthy now and your baby brings you much felicity.)

Jason, Alex, Jos: there will not be many changes in the next version of
fvwm-themes (I think), so it is your chance to finish new themes now and
submit to Olivier (or me) for including. Try to verify that most of
combinations of your theme with other themes work if possible. Thank you.
After submitting, I and Olivier will worry (with your help) to change
your themes until a beta (when the format is stabilized more or less).

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Mikhael Goikhman <[email-masked]>
Date: Mon, 28 Feb 2000 00:55:46 +0200

Oops, it was supposed to go to fvwm-themes-devel list. :)

Regards,
Mikhael.